
function setCache(key, value) {
  uni.setStorageSync(key, value);
}

function getCache(key) {
  return uni.getStorageSync(key);
}

function removeCache(key) {
  uni.removeStorageSync(key);
}

function clearCache() {
  uni.clearStorageSync();
}

function uToast(msg){
  uni.showToast({
    title:msg,
    icon:'none'
  })
}

export { setCache, getCache, removeCache, clearCache , uToast };
